*  {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

nav li {
	display: inline-block;
	padding: 10px 14px;
}

a {
	text-decoration: none;
	color: black;
	font-size: 20px;
}

header {
	display: block;
	padding: auto;
	text-align: center;
}

h1  {
	margin: 25px auto;
	text-align: center;
}

button {
	background-color:#c2195b;
	padding: 16px;
	border-radius: 	25px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

h2, p {
	margin: 25px auto;
	width: 80%;
	/*background: yellow;*/
}

.container {
	display: flex;
	width: 25%;
}

div {
	display: flex;
	background: #012440;
	padding: 10px;
	flex-direction: row;
}

.footer {
	color: white;
	font-size: 20px;
	padding-bottom: 20px;
}

div ul, div li {
	display: inline-flex;
	flex-direction: column;
	font-size: 14px;
	color: white;
	padding: 0px 0px;
}

div a {
	color: inherit;
	font-size: 14px;
}

section {
	display: flex;
	justify-content: center;
}

span {
	font-size: 14px;
	padding: 0 10px;
}

a:hover {
	color: yellow;
}